.column__sm--04 .image-colums-box.image-colums-box-bg.bg-transparent {
  background-color: transparent;
}

@media screen and (min-width: 1020px) {
  .margin-0 {
    margin: 0;
  }
}

@media screen and (max-width: 1019px) {
  .list-check.ul-center.btn-top-content {
    max-width: 375px;
    margin: auto;
  }
  .sub-head.text-color--blue.btn-top-content {
    max-width: 375px;
    margin: auto;
  }
  .block-inner.btn-under-content, .btn-under-content {
    max-width: 375px;
    margin: 0 auto;
  }
}


